# dns_a_update($session_id, $client_id, $primary_id, $params);

Description:

Updates an IPv4 record if type is a.

Input Variables:

$session_id, $client_id, $primary_id, $params

Parameters (in $params):

server_id (int(11))

zone (int(11))

name (varchar(64))

type (enum('a','aaaa','alias','cname','hinfo','mx''naptr','ns','ptr','rp','srv','txt'))

data (varchar(255))

aux (int(11))

ttl (int(11))

active (enum('n','y'))

stamp (timestamp)

serial (int(10))

Output:

Returns the number of affected rows.